empire-hub 1.0.2.1 (armel binary) in ubuntu lucid

 This package allows multiple clients to connect to an Empire server
 over a single connection.

Details

Package version:
1.0.2.1
Source:
empire-hub 1.0.2.1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional

Package relationships

Depends on: